/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #000;
 	font-size: 11px;
	font-family: Verdana, Lucida, sans-serif; 
	background: #111111;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}

/* CONTAINER
----------------------------------------- */

#Container { 
	width: 950px;
	background: #fff url(../images/page-bkgd.gif) repeat-y;
	margin: 0 auto;
	border: 1px solid #fff;
	border-top: 0;
}
#Layout {
	clear: both;
}
#Content { 	
	margin-left: 250px;
	text-align: left;
	padding: 20px;
}
/* HEADER
----------------------------------------- */
#Header { 
	height: 335px;
}
	#Header img {
		margin-right: -4px;
	}

/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs { 
 	color: #b50307;
	text-align: left;
	font-size: 0.9em; 
	margin: 0px 5px 10px 0;
}
	#Breadcrumbs p {
		margin: 0;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar { 
 	width: 241px; 
	float: left;  
	padding: 20px 12px 0 0;
	background: url(../images/french-flag.jpg) no-repeat;
	min-height: 470px;
}
	#Sidebar .sidebarBox {

	}
	#Sidebar ul {
		margin: 0;
		padding: 0;
	}
		#Sidebar li {
			margin: 0;
			padding: 0;
			list-style: none;
		}

	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
	
	/* MENU2 */
    ul#Menu li { 
        list-style: none;
		background: #000;
    }
    	ul#Menu li a {
            display: block;
			margin: 4px 0;
			padding: 5px 10px;
			text-align: right;
			color: #fff;
      	}

      	ul#Menu li a:hover,
      	ul#Menu li a.current,
      	ul#Menu li a.current:hover {
			cursor: pointer;
            text-decoration: none;
			background: #b50307;
      	}
	  	ul#Menu li a.current {
	  		font-weight: 700;
	  	}
      	ul#Menu li a.section,
      	ul#Menu li a.section:hover {
            font-weight: 700;
      	}
      		ul#Menu li ul {
            	position: relative;
      		}
      			ul#Menu li ul li {
            		padding: 0;
            		margin: 0;
      			}
      				ul#Menu li ul {
						border-top: 1px solid #fff;
      				}	
      
					ul#Menu li li a.current,
      				ul#Menu li li a.section,
      				ul#Menu li li a.section:hover,
      				ul#Menu li li a.current:hover {
            			font-weight: 700;
      				}
      					ul#Menu li li ul {
            				margin: 0;
            				padding: 0;
      					}
      			
			/* Sub Menu */
      		ul#Menu li a.levelb {
			
      		}
	  		ul#Menu li a.levelb:hover,
      		ul#Menu li li a.current,
      		ul#Menu li li a.current:hover,
      		ul#Menu li li a.section,
      		ul#Menu li li a.section:hover {
            	text-decoration: none;
            	display: block;
				font-style: italic;
      		}
			
			ul#Menu li li a {
				font-style: italic;
			
			}


/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
html #SearchForm_SearchForm {
	float: right;
	width: 240px;
	margin: 5px;
}
html #SearchForm_SearchForm .middleColumn {
	float: left;
	width: 164px;
	margin: 0 5px 0 0;
	padding: 2px;
	background-color: #51a9df;
	
}
	html #SearchForm_SearchForm .middleColumn input.text {
		width: 160px;
		border: none;
		color: #666;
	}
html #SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: left;
	margin-top: 2px;
}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #DC1313;
	border: 4px solid #FF7373;
	background: #FED0D0;
}



p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}

.typography #Content p.authorDate {
	color: #444;
	margin-top: -15px;
	}
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer { 
	background: url(../images/footer.gif) no-repeat bottom left; 
	text-align: right; 
	padding: 20px 10px 5px 10px;
}

  	#Footer p { 
		color: #fff;
		font-size: 9px;
	}
  		#Footer a { 
	   		color: #fff; 
	   		text-decoration: none;
		}
			#Footer a:hover {
				color: #fff;
				text-decoration: underline;
			}
			
			
/* HOMEPAGE
----------------------------------------------- */			
.homeBoxes {
	padding: 10px 320px 10px 10px;
	border: #b50307 1px solid;
	margin-bottom: 10px;
}

.homeBoxes a { color: #000; }
.homeBoxes a:hover { text-decoration: none; }
.homeBoxes a img { border: 0; }

.homeBox1 { background: url(../images/a-little-crepe-history-image.jpg) no-repeat right top; }
.homeBox2 { background: url(../images/scrumptious-crepe-menu-image.jpg) no-repeat right top; }
.homeBox3 { background: url(../images/creating-the-perfect-crepe-image.jpg) no-repeat right top; }
.homeBox4 { background: url(../images/unique-functions-image.jpg) no-repeat right top; }


